import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/apidocs")({
	component: RouteComponent,
});

function RouteComponent() {
	return (
		<iframe
			src="/lst/api/docs"
			className="h-[calc(100vh-64px)] w-full border-0"
			title="LST API Docs"
		/>
	);
}
